<?php 
defined('C5_EXECUTE') or die(_("Access Denied."));
$this->inc('elements/header.php'); 
?>

<div id="container">

 <div id="contents">

         <?php
         $a = new Area('Main');
         $a->display($c);
         ?>

</div>
</div> <!-- end of container -->

	<div class="cleaner"></div>
</div>
</div> <!-- end of outercontainer1 -->

<?php
$this->inc('elements/footer.php'); 
?>
